table
{
	border-collapse: collapse;
	margin-bottom: 3em;
	font-size: 100%;
	line-height: 1.1;
	width: 437px;
}

tr.usl_tr:hover, td.start:hover, td.end:hover
{
	background: #FF9;
	color: black;
}

th, td
{
	padding: .3em .5em;
}

th
{
	font-weight: normal;
	text-align: left;
	background: url(tabletree-arrow.gif) no-repeat 2px 50%;
	padding-left: 15px;
}

th.name { width: 12em;    border: 1px solid #DDE0E5; }
th.location { width: 12em;    border: 1px solid #DDE0E5; }
th.color { width: 10em;    border: 1px solid #DDE0E5;  }

thead th
{
	background: #B8DDEF;
	border-color: #fff #fff #fff #fff;
	border-style: solid;
	border-width: 1px 1px 2px 1px;
	padding-left: .5em;
}

tbody th.start
{
	background: url(tabletree-dots.gif) 18px 54% no-repeat;
	padding-left: 36px;
	color: #666666;
    border: 1px solid #DDE0E5; 
}

tbody th.end
{
	background: url(tabletree-dots2.gif) 18px 54% no-repeat;
	padding-left: 36px;
	color: #666666;
    border: 1px solid #DDE0E5; 
}

th.th_tr_color {
	color: black;
    border: 1px solid #DDE0E5; 
}
.uslugi_table 
{
	border: 1px solid #DDE0E5; 
}
.uslugi_table td
{
	border: 1px solid #DDE0E5; 
}
.uslugi_table th
{
	border: 1px solid #DDE0E5; 
}
.uslugi_table tr
{
	border: 1px solid #DDE0E5; 
}
.uslugi_table thead
{
	border: 1px solid #DDE0E5; 
}
.uslugi_table tbody
{
	border: 1px solid #DDE0E5; 
}